 <div class="card-text">UID: <span>{{assetData.uniqueIdentifier}}</span></div>
 <div class="card-text">Name: <span>{{assetData.name}}</span></div>
 <p class="card-text">Make: <span>{{assetData.make}}</span></p>
 <div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>

